 .zoom-in-zoom-out { 
  animation: zoom-in-zoom-out 8s ease-out infinite;
}

@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.5, 1.5);
  }
  100% {
    transform: scale(1, 1);
  }
}
.trasform__cscs{
    transform: rotateX(11deg) translateZ(23px);
    transform-origin: 3 3 !important;
    transform-style: preserve-3d;
    /*transform: perspective(195px) rotateY(3deg);*/
    clip-path: polygon(0% 0%, 133% 16%, 100% 85%, 0% 99%);
}
.left-me__force{
    margin-right: -31px;
}
.left-force{
    margin-left: -22px;
}
.smane__font{
    color: #fff;
}
.bg__two{
    background: #96c338 !important;
}
.bg__three{
    background: #0086c0 !important;
}
.bg__one{
    background: #fdb90a !important;
}
.black__fnt{
        color: #000;
    font-size: 13px;
}
.white__fnt{
        color: #fff;
    font-size: 13px;
}
.courner__csrd{
    background: #69970b;
    position: absolute;
    height: 53px;
    width: 130px;
    color: #fff;
    /*transform: perspective(202px) rotateY(46deg);*/
    clip-path: polygon(14% 0%, 100% -2%, 75% 94%, 0% 100%);
    margin-top: -102px;
    transform: rotate(346deg);
    margin-left: 67px;

}
.courner__csrd__bgs{
    background: #005394;
    position: absolute;
    height: 53px;
    width: 130px;
    color: #fff; 
    clip-path: polygon(14% 0%, 100% -2%, 75% 94%, 0% 100%);
    margin-top: -102px;
    transform: rotate(346deg);
    margin-left: 67px;

}
.courner__csrd__bgs-2{
    background: #a67906;
    position: absolute;
    height: 53px;
    width: 130px;
    color: #fff; 
    clip-path: polygon(14% 0%, 100% -2%, 75% 94%, 0% 100%);
    margin-top: -102px;
    transform: rotate(346deg);
    margin-left: 67px;

}



.courner__csrd-2{
     background: #69970b;
    position: absolute;
    height: 53px;
    width: 130px;
    color: #fff; 
    clip-path: polygon(14% 0%, 100% -2%, 75% 94%, 0% 100%); 
    transform: rotate(346deg);
    margin-left: 67px;
    z-index: 999;
}

.arrow__iocn-2{
    font-size: 31px;
    margin-left: 44px;
margin-top: 9px;
transform: rotate(13deg);
}


.arrow__iocn{
    font-size: 31px;
    margin-left: 44px;
margin-top: 9px;
transform: rotate(13deg);
}
/**/
.bounce {  
    animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    -moz-animation: bounce 2s infinite;
    -o-animation: bounce 2s infinite;
}
 
@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
    40% {-webkit-transform: translateY(-30px);}
    60% {-webkit-transform: translateY(-15px);}
}
 
@-moz-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
    40% {-moz-transform: translateY(-30px);}
    60% {-moz-transform: translateY(-15px);}
}
 
@-o-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
    40% {-o-transform: translateY(-30px);}
    60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
    40% {transform: translateY(-30px);}
    60% {transform: translateY(-15px);}
}

/**/

















/**/
.overlap-css{
    position: relative;
    margin-top: -358px;
}
.col-bg{
    background: #ffba0a;
    padding: 7px;
}
.btn-yellow{
    background: #ffba0a;
    border: none;
    border-radius: initial;
    font-style: oblique;
    font-weight: 700;
}
.custom-pill{
    border-radius: 20px !important;
    margin: 5px;
    border: none;
}
 
.dear-parents{
    font-size: 17px !important;
    color: #395fbd;
}
.bg-768390{
background: #768390;
}
.bg-ececec{
    background-color: #ececec;
}
.bg-5541b4{
    background: #5541b4;
}
.bg-2299b9{
    background: #2299b9;
}
.bg-fb8a25{
    background: #fb8a25;
}
.left-column{
    left: -24px;
}
.left-column-2{
    left: -48px;
}
.left-column-3{
    left: -72px;
}
.car-text{
        font-size: 24px;
    font-weight: 700;
}
.border-radius-both{
        border-radius: 6px !important;
}
.hr-top{
    margin: 0px;
    margin-left: -49px;
    background: #000;
}
.div-h4{
        padding: 35px;
}
.malcon{
    float: right;
    font-weight: 100;
    color: #ababab;
}
.feedpac{
    font-weight: 400;
}
.thmil{
        max-width: 75px;
}
.form-csss{
    margin-top: 25px;
}
.can-top{
    margin-top: -318px;
}
.wor{
        margin-top: 82px;
}
.bg-dada{
    background: #1b1b1d;
    height: 3px !important;
    margin-top: 1px;
}
.send-btn{
    float: right;
    border: solid 1px #016bb7;
    border-radius: inherit;
    width: 174px;
}
.family-top{
       margin-top: 99px;
}
.border-nones{
    border-radius: initial;
    margin-top: 14px;
}
.bg-b-pri{
        background: #016bb7;
        border-radius: inherit;
}
.btn-own-p{
        background: #016bb7;
    border-radius: 100px;
}
.thing-h5{
    color: #fff;
    font-weight: 200;
    font-size: 18px;
}

.hissix{
    position: relative;
    background-image: url(../img/page-banner/hissix.png);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    padding-top: 89px;
    padding-bottom: 148px;
}

.hissix::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background-color: #000;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    opacity: .6;
}


.online-registration{
    position: relative;
    background-image: url(../img/page-banner/online-registration.png);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    padding-top: 89px;
    padding-bottom: 148px;
}

.online-registration::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background-color: #000;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    opacity: .6;
}



.about-banner{
        position: relative;
    background-image: url(../img/page-banner/about-us-banner.png);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    padding-top: 89px;
    padding-bottom: 148px;
}

.about-banner::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background-color: #000;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    opacity: .6;
}

.admission-form{
        position: relative;
    background-image: url(../img/page-banner/admission-form.png);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    padding-top: 89px;
    padding-bottom: 148px;
}

.admission-form::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background-color: #000;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    opacity: .6;
}


.admission-policy{
        position: relative;
    background-image: url(../img/page-banner/admission-policy.png);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    padding-top: 89px;
    padding-bottom: 148px;
}
.admission-policy::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background-color: #000;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    opacity: .6;
}

.contact-banner{
        position: relative;
    background-image: url(../img/page-banner/contact-banner.png);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    padding-top: 89px;
    padding-bottom: 148px;
}
.contact-banner::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background-color: #000;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    opacity: .6;
}

.gallery-banner{
        position: relative;
    background-image: url(../img/page-banner/gallery-banner.png);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    padding-top: 89px;
    padding-bottom: 148px;
}
.gallery-banner::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background-color: #000;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    opacity: .6;
}
.float-rightss{
    float: right;
}

.director-message{
        position: relative;
    background-image: url(../img/page-banner/director-message.png);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    padding-top: 89px;
    padding-bottom: 148px;
}
.director-message::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background-color: #000;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    opacity: .6;
}

.mission-banner{
        position: relative;
    background-image: url(../img/page-banner/mission-banner.png);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    padding-top: 89px;
    padding-bottom: 148px;
}
.mission-banner::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background-color: #000;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    opacity: .6;
}

.notice-board-banner{
        position: relative;
    background-image: url(../img/page-banner/notice-board-banner.png);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    padding-top: 89px;
    padding-bottom: 148px;
}
.notice-board-banner::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background-color: #000;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    opacity: .6;
}

.text-his{

}
.about-pp{
    font-size: 14px;
}
.huis-value{
    font-size: 12px;
    color: #000;
    text-align: justify;
}
.this-p{
        font-size: 12px;
    line-height: 32px;
}
.not-313139{
    background: #313139;
    width: 106px;
    color: #fff;
}











.about-p{
    font-size: 13px;
    color: #000;
    text-align: justify;
}
.abt-69{
    padding-top: 69px;
    padding-bottom: 69px;
}
.cont-pad-100
{
    margin-top: 481px;
}
.about__h5{
    margin-top: 20px;
    text-align: center;
    color: #fff;
        font-size: 18px;
}
.row-top65{
    margin-top: 40px;
}
.the-p{
        text-align: justify;
    font-size: 14px;
}
.col-cutom{
    margin-left: 77px;
}











.sm-100px{
    position: relative;
    top: -188px;
    left: 25px;
    bottom: 0px;
}
.h6-color-bg{
    background: #eb9f00;
    width: 174px;
    padding: 5px;
    margin-top: -5px;
    margin-left: -11px;
    color: #fff;
    text-align: center;
}
.h6-color-bg-1{
    background: #e03300;
    width: 174px;
    padding: 5px;
    margin-top: -5px;
    margin-left: -11px;
    color: #fff;
    text-align: center;
}
.h6-color-bg-2{
    background: #2381aa;
    width: 174px;
    padding: 5px;
    margin-top: -5px;
    margin-left: -11px;
    color: #fff;
    text-align: center;
}
.lorem-font{
    font-size: 14px;
    margin-left: -7px;
}









.logo___css{
max-width: 176px;
margin-top: 7px;
margin-left: 135px;
}
.bg-blues{
background: #253b70;
padding: 7px;
}
.social-img{
width: 21px;
}
.phone__css{
	width: 15px;
}
.play-now{
background: #ffb500;
border-radius: 32px;
}
.regi__now{ 
	background: #9dcc3b;
	border-radius: 32px;
}
 
.shape-css{
    width: 70px;
}
.shape-css-2{
    width: 130px;
}
.padding__css{
	padding: 99px;
    margin: 64px;
}
.bg-f1f1f1{
	background: #f1f1f1;
	padding: 35px;
}
.value-shape .shape-4 {
    position: absolute;
    /*right: 0;*/
        right: 139px;
    top: 67%;
    -webkit-transform: translateY(-50%);
    z-index: -1;
}
.bg-f8b72b{
	background: #f8b72b;
	padding: 133px;
}

/*bset jquiryu css*/
 .servie__postion{
 	    position: absolute;
    margin-top: -49px;
    margin-left: 78px;
    z-index: 999;
 }
 .box__text{
 	position: absolute;
    margin-top: 30px;
    font-size: 15px;
    left: 30px;
 }
 .box__texth{
 	position: absolute;
    margin-top: 30px;
    font-size: 15px;
    left: 43px;
 }
 .box__textm{
 	position: absolute;
    margin-top: 30px;
    font-size: 15px;
    left: 36px;
 }
 .text__css_single{
 	color: #e9ac28;
    font-size: 49px;
 }
.serviceBox .service-icon{
    color: #ff3838;
    background: #fff;
    font-size: 55px;
    text-align: center;
    line-height: 113px;
    width: 134px;
    height: 134px;
    margin: 0 auto 28px;
    border-radius: 50%;
    box-shadow: 5px 5px 8px rgb(0 0 0 / 40%), 0 0 0 12px #f0f0f0;
    position: relative;
}
.serviceBox .service-icon:before,
.serviceBox .service-icon:after{
        content: "";
    width: 86%;
    height: 84%;
    border-radius: 50%;
    border: 3px dotted #f8b72b;
    transform: translateX(-50%) translateY(-50%);
    box-shadow: 0px 0px 0px 10px #f8b72b;
    position: absolute;
    top: 50%;
    left: 50%;
}
 
 
.serviceBox.orange .service-icon{
    color: #f95b00;
    box-shadow: 5px 5px 8px rgba(0, 0, 0, 0.4), 0 0 0 12px #f95b00;
}
.serviceBox.orange .service-icon:before,
.serviceBox.orange .title{
    color: #f95b00;
    border-color: #f95b00;
}
.serviceBox.orange .service-icon:after{ background: #f95b00; }
.serviceBox.green .service-icon{
    color: #01676d;
    box-shadow: 5px 5px 8px rgba(0, 0, 0, 0.4), 0 0 0 12px #01676d;
}
.serviceBox.green .service-icon:before,
.serviceBox.green .title{
    color: #01676d;
    border-color: #01676d;
}
.serviceBox.green .service-icon:after{ background: #01676d; }
.serviceBox.blue .service-icon{
    color: #2980b9;
    box-shadow: 5px 5px 8px rgba(0, 0, 0, 0.4), 0 0 0 12px #2980b9;
}
.serviceBox.blue .service-icon:before,
.serviceBox.blue .title{
    color: #2980b9;
    border-color: #2980b9;
}
.serviceBox.blue .service-icon:after{ background: #2980b9; }
@media only screen and (max-width: 990px){
    .serviceBox{ margin: 0 0 30px; }
}
.serviceBox-2 .service-icon-2 {
    color: #ff3838;
    background: #fff;
    font-size: 55px;
    text-align: center;
    line-height: 113px;
    width: 134px;
    height: 134px;
    margin: 0 auto 28px;
    border-radius: 50%;
    box-shadow: 5px 5px 8px rgb(0 0 0 / 40%), 0 0 0 12px #f0f0f0;
    position: relative;
}
.serviceBox-2 .service-icon-2:before, .serviceBox-2 .service-icon-2:after {
    content: "";
    width: 86%;
    height: 84%;
    border-radius: 50%;
    border: 3px dotted #0065b1;
    transform: translateX(-50%) translateY(-50%);
    box-shadow: 0px 0px 0px 10px #0065b1;
    position: absolute;
    top: 50%;
    left: 50%;
}



.serviceBox-3 .service-icon-3 {
    color: #ff3838;
    background: #fff;
    font-size: 55px;
    text-align: center;
    line-height: 113px;
    width: 134px;
    height: 134px;
    margin: 0 auto 28px;
    border-radius: 50%;
    box-shadow: 5px 5px 8px rgb(0 0 0 / 40%), 0 0 0 12px #f0f0f0;
    position: relative;
}
.serviceBox-3 .service-icon-3:before, .serviceBox-3 .service-icon-3:after {
    content: "";
    width: 86%;
    height: 84%;
    border-radius: 50%;
    border: 3px dotted #5a3188;
    transform: translateX(-50%) translateY(-50%);
    box-shadow: 0px 0px 0px 10px #5a3188;
    position: absolute;
    top: 50%;
    left: 50%;
}

.text-i{
    color: #0065b1;
}
.text-s{
   color: #5a3188;
}


/*bset jquiryu css end*/


.raed-more{
        background: #0066b3;
    color: #fff !important;
    border-radius: 20px;
}
.text-black{
    color: #000;
        text-align: center;
}
/**/
 .bg-1967b2{
    background: #1967b2;
 }
 .on-site{

 }
/* .img-r{
    position: absolute;
    max-width: 491px;
    margin-top: -34px;
 }*/

 .aapna-style{
    position: revert;
    left: 0;
    right: 0;
    height: 289px;
    z-index: 999999;
    margin-top: -358px;
    padding: 9px;
 }
 .bgg-ffce33{
    background: #ffce33;
    padding: 33px;
 }

 .bg-grays{
        background: #fbf9fa;
 }

 /*-acadmic*/
 .serviceBox-acadmic{
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    padding: 0 10px;
}
.serviceBox-acadmic .service-icon-acadmic{
    color: #fff;
    font-size: 45px;
    line-height: 100px;
    width: 141px;
    height: 141px;
    margin: 0 auto 20px;
    border-radius: 100px; 
    border: 10px solid #efefef;
    border-bottom-color: transparent;
    position: relative;
    z-index: 1;
}

 

.serviceBox-acadmic .service-icon-acadmic:before,
.serviceBox-acadmic .service-icon-acadmic:after{
    content: '';
    /*background: linear-gradient(135deg,#ff8d14,#ffb535);*/
        background: linear-gradient(
281deg
,#ffffff,#c1c3c3);
    border-radius: 50%;
    position: absolute;
    left: 5px;
    top: 5px;
    bottom: 5px;
    right: 5px;
    z-index: -1;
}
.serviceBox-acadmic .service-icon-acadmic:after{
    height: 10px;
    width: 10px;
    transform: translateX(-50%);
    right: auto;
    top: auto;
    bottom: -9px;
    left: 50%;
}
.serviceBox-acadmic .title-acadmic{
    color: #ff8d14;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0 0 10px;
}
.serviceBox-acadmic .title-acadmic:after{
    content: '';
    background: repeating-linear-gradient(to right,#ff8d14,#ff8d14 10px,transparent 10px, transparent 20px);
    height: 2px;
    width: 130px;
    margin: 5px auto 0;
    display: block;
    clear: both;
}
.serviceBox-acadmic .description-acadmic{
    color: #999;
    font-size: 13px;
    font-weight: 500;
    line-height: 23px;
    margin: 0;
}
.serviceBox-acadmic.pink .service-icon-acadmic{
    border-color: #EE3C76;
    border-bottom-color: transparent;
}
.serviceBox-acadmic.pink .service-icon-acadmic:before,
.serviceBox-acadmic.pink .service-icon-acadmic:after{
    background:linear-gradient(135deg,#EE3C76,#FE69A6);
}
.serviceBox-acadmic.pink .title-acadmic{ color: #EE3C76; }
.serviceBox-acadmic.pink .title-acadmic:after{ background: repeating-linear-gradient(to right,#EE3C76,#EE3C76 10px,transparent 10px, transparent 20px); }
@media only screen and (max-width:990px){
    .serviceBox-acadmic{ margin: 0 0 30px; }
}

.macmilian{
    width: 58px;
}
.bg__e3e3e3{
    background: #e3e3e3;
}


/* slider start */
 
.slider {
    width: 100%;
}
.slider input {
    display: none;
}
.testimonials {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    min-height: 350px;
    perspective: 1000px;
    overflow: hidden;
}
.testimonials .item {
    top: 0;
    position: absolute;
    box-sizing: border-box;
    /*background-color: #0A0220;*/
    /*padding: 30px;
    width: 450px;*/
    padding: 22px;
    width: 378px;
    text-align: center;
    transition: transform 0.4s;
    -webkit-transform-style: preserve-3d;
    /*box-shadow: 0 0 10px rgba(0,0,0,0.3);*/
    user-select: none;
    cursor: pointer;
}
/*.testimonials .item img {
    width: 100px;
    border-radius: 50%;
    border: 13px solid #3B344D;
}*/
.testimonials .item p {
    color: #ddd;
}
.testimonials .item h2 {
    font-size: 14px;
}
.dots {
    display: flex;
    justify-content: center;
    align-items: center;
}
.dots label {
    display: block;
    height: 5px;
    width: 5px;
    border-radius: 50%;
    cursor: pointer;
    background-color: #413B52;
    margin: 7px;
    transition: transform 0.2s, color 0.2s;
}

/* First */
#t-1:checked ~ .dots label[for="t-1"] {
    transform: scale(2);
    background-color: #fff;
}
#t-1:checked ~ .dots label[for="t-2"] {
    transform: scale(1.5);
}
#t-1:checked ~ .testimonials label[for="t-1"] {
    z-index: 4;
}
#t-1:checked ~ .testimonials label[for="t-2"] {
    transform: translateX(300px) translateZ(-90px) rotateY(-15deg);
    z-index: 3;
}
#t-1:checked ~ .testimonials label[for="t-3"] {
    transform: translateX(600px) translateZ(-180px) rotateY(-25deg);
    z-index: 2;
}
#t-1:checked ~ .testimonials label[for="t-4"] {
    transform: translateX(900px) translateZ(-270px) rotateY(-35deg);
    z-index: 1;
}
#t-1:checked ~ .testimonials label[for="t-5"] {
    transform: translateX(1200px) translateZ(-360px) rotateY(-45deg);
}

/* Second */
#t-2:checked ~ .dots label[for="t-1"] {
    transform: scale(1.5);
}
#t-2:checked ~ .dots label[for="t-2"] {
    transform: scale(2);
    background-color: #fff;
}
#t-2:checked ~ .dots label[for="t-3"] {
    transform: scale(1.5);
}
#t-2:checked ~ .testimonials label[for="t-1"] {
    transform: translateX(-300px) translateZ(-90px) rotateY(15deg);
}
#t-2:checked ~ .testimonials label[for="t-2"] {
    z-index: 3;
}
#t-2:checked ~ .testimonials label[for="t-3"] {
    transform: translateX(300px) translateZ(-90px) rotateY(-15deg);
    z-index: 2;
}
#t-2:checked ~ .testimonials label[for="t-4"] {
    transform: translateX(600px) translateZ(-180px) rotateY(-25deg);
    z-index: 1;
}
#t-2:checked ~ .testimonials label[for="t-5"] {
    transform: translateX(900px) translateZ(-270px) rotateY(-35deg);
}

/* Third */
#t-3:checked ~ .dots label[for="t-2"] {
    transform: scale(1.5);
}
#t-3:checked ~ .dots label[for="t-3"] {
    transform: scale(2);
    /*background-color: #fff;*/
}
#t-3:checked ~ .dots label[for="t-4"] {
    transform: scale(1.5);
}
#t-3:checked ~ .testimonials label[for="t-1"] {
    transform: translateX(-600px) translateZ(-180px) rotateY(25deg);
}
#t-3:checked ~ .testimonials label[for="t-2"] {
    transform: translateX(-300px) translateZ(-90px) rotateY(15deg);
}
#t-3:checked ~ .testimonials label[for="t-3"] {
    z-index: 3;
}
#t-3:checked ~ .testimonials label[for="t-4"] {
    transform: translateX(300px) translateZ(-90px) rotateY(-15deg);
    z-index: 2;
}
#t-3:checked ~ .testimonials label[for="t-5"] {
    transform: translateX(600px) translateZ(-180px) rotateY(-25deg);
}

/* Fourth */
#t-4:checked ~ .dots label[for="t-3"] {
    transform: scale(1.5);
}
#t-4:checked ~ .dots label[for="t-4"] {
    transform: scale(2);
    background-color: #fff;
}
#t-4:checked ~ .dots label[for="t-5"] {
    transform: scale(1.5);
}
#t-4:checked ~ .testimonials label[for="t-1"] {
    transform: translateX(-900px) translateZ(-270px) rotateY(35deg);
}
#t-4:checked ~ .testimonials label[for="t-2"] {
    transform: translateX(-600px) translateZ(-180px) rotateY(25deg);
}
#t-4:checked ~ .testimonials label[for="t-3"] {
    transform: translateX(-300px) translateZ(-90px) rotateY(15deg);
    z-index: 2;
}
#t-4:checked ~ .testimonials label[for="t-4"] {
    z-index: 3;
}
#t-4:checked ~ .testimonials label[for="t-5"] {
    transform: translateX(300px) translateZ(-90px) rotateY(-15deg);
}

/* Fifth */
#t-5:checked ~ .dots label[for="t-4"] {
    transform: scale(1.5);
}
#t-5:checked ~ .dots label[for="t-5"] {
    transform: scale(2);
    background-color: #fff;
}
#t-5:checked ~ .testimonials label[for="t-1"] {
    transform: translateX(-1200px) translateZ(-360px) rotateY(45deg);
}
#t-5:checked ~ .testimonials label[for="t-2"] {
    transform: translateX(-900px) translateZ(-270px) rotateY(35deg);
    z-index: 1;
}
#t-5:checked ~ .testimonials label[for="t-3"] {
    transform: translateX(-600px) translateZ(-180px) rotateY(25deg);
    z-index: 2;
}
#t-5:checked ~ .testimonials label[for="t-4"] {
    transform: translateX(-300px) translateZ(-90px) rotateY(15deg);
    z-index: 3;
}
#t-5:checked ~ .testimonials label[for="t-5"] {
    z-index: 4;
}
/* slider end */

.row-jaisriram{
    margin-top: 597px !important;
}

.errors{
    width: 33px;
}
.dot-border{
        border-bottom-style: dotted;
}
.cls-div{
        margin-top: 6px;
}
/*Testomonial*/

/*Testomonial*/